#oss:
#  ossType: AL
#  endpointUrl: http://oss-accelerate.aliyuncs.com
#  accessKeyId: LTAI4G6XxTTwUzcY3ByWa6Yb
#  accessKeySecret: kkgPJ4DIvkOcvfZPl4BE1FVqyQlPiq
#  region:
#  bucketName: jiaohongyang
#oss:
#  ossType: JD
#  endpointUrl: https://storage.jd.local
#  accessKeyId: bfac05320eaf11cc80cf1823e4fb87d98523fc94
#  accessKeySecret: 70ec454ffb302043a7837417e0909e12d1288d0b
#  region: cn-north-1
#  bucketName: input-tax-invoice
#oss:
#  ossType: AL
#  endpointUrl: http://oss-cn-beijing-internal.aliyuncs.com
#  accessKeyId: LTAI4GHGCEiWsXxTZ651wV22
#  accessKeySecret: hTXim31f5JmIMz3rcj7WIopKAUscsE
#  region:
#  bucketName: guowangtest
#oss:
#  ossType: MINIO
#  endpointUrl: http://10.1.2.107:9000
#  accessKeyId: minioadmin
#  accessKeySecret: minioadmin
#  region:
#  bucketName: jxpt
oss:
  ossType: JD
  endpointUrl: https://s3.cn-north-1.jdcloud-oss.com
  accessKeyId: 4B2A089EA1C8F776357A15948DBCA363
  accessKeySecret: 570296481BA33BFC4A8C9EEB5E00652A
  region: cn-north-1
  bucketName: jxdownload
ftp:
  connection:
    hostname: 10.1.2.87
    username: dxhy1
    password: dxhy
    port: 62236
    timeout: 60000
    pathPrefix: /jxfp/excel/
    # 连接池参数
    pool:
      max-total: 10
      max-idle: 10
      min-idle: 5
